﻿body 
{
    padding:0;
    margin:0;
    background-color:white;
    background-image:url('images/background.jpg');
    background-position:center top;
    background-repeat:no-repeat;
}

#container
{
    position:relative;
    margin:auto;
    width:980px;
}

#header
{
    width:980px;
    float:left;
    height:180px;
}

#logo
{
    text-align:center;
    width:450px;
    height:140px;
    float:left;
}
#logo img
{
	border:0;
}



#nieuwsbrief
{
	margin-top:25px;
	float:right;
	width:345px;
}








#menu
{
    width:980px;
    height:40px;
    float:left;
    text-align:left;
    
}




#content
{
    float:left;
    width:980px;

}

#carousel
{
	position:absolute;
    width:980px;
    height:455px;
    float:left;
    left:0;
    overflow:hidden;
}

#overlay
{
	position:absolute;
    width:980px;
    height:455px;
    float:left;
    left:0;
    background-image:url('images/overlay.png');
    background-position:center bottom;
    background-repeat:no-repeat;
    z-index:90;
}



#data
{
	position:relative;
    width:980px;
    float:left;
    top:1px;
    z-index:100;
    background-image:url('images/content.jpg');
    background-position:center bottom;
    background-repeat:no-repeat;
    min-height:740px;
}

#data h1, #data h2, #data h3
{
    color:black;
    margin:0;
    padding:0;
    font: 24px  Arial, sans-serif;
}

#data p
{
    color:black;
    font: 12px Arial, sans-serif;
    line-height:150%;

}

#data ul
{
    list-style:none;
    padding:0;
    margin:0;
}
#data li
{
    padding:0;
    margin:0;
    color:#b7b7b7;
    font: 12px 'OldSansBlackRegular', Arial, sans-serif;
    line-height:120%;
}

#data li span
{
    padding:0 5px 0 0;
    margin:0;
    color:#93f200;
    font: 12px 'OldSansBlackRegular', Arial, sans-serif;
}



.colom1
{
    width:430px;
    float:left;
    background-image:url('images/text-shaduw.png');
    margin-left:30px;
    margin-top:275px;
    background-position:center bottom;
    background-repeat:no-repeat;
}

.colomData
{
    width:410px;
    float:left;
    background-image:url('images/text-background.png');
    padding:10px;
    margin-bottom:9px;
}



.colom2
{
    width:430px;
    float:right;
    margin-right:30px;
    background-image:url('images/text-shaduw.png');
    background-position:center bottom;
    background-repeat:no-repeat;
}









.colom3
{
    width:920px;
    float:left;
    margin:0px 30px 0px 30px;
}


.colom3 .colomData
{
    width:890px;
    padding:10px;
    float:right;
    background-image:url('images/text-background.png');
    margin-bottom:9px;
}




#footer
{
    float:left;
    height:365px;
    width:100%;
    background-image:url('images/footer.jpg');
    background-position:center top;
    background-repeat:no-repeat;
}

#footerContent
{
    height:365px;
    width:980px;
	margin:auto;
}



#footerMenu
{
    float:left;
    width:980px;
    margin-top:100px;
    height:130px;
    
}

#footerMenu p
{
    line-height:30px;
    color:#b7b7b7;
    font: 10px Arial, sans-serif;
    
}


#copyright
{
    float:left;
    height:30px;
    margin:auto;
    padding-top:10px;
}
#copyright p
{
    color:#b7b7b7;
    font: 10px Arial, sans-serif; 
}

#refs
{
    float:right;
    height:30px;
    width:300px;
    margin:auto;
    padding-top:10px;
    text-align:right;
}

#refs img
{
    border:0;
    padding:0 5px 0 5px;
}









/* MENU SYSTEEM */
/* ============== HET MENU ========================== */
.MenuSysteem
{
    float:left;
    padding-top:0px;
}

/* IE 6 ------------------------------------------------------- */
.MenuSysteem ul.AspNet-Menu li 
{
	_width: 1em;	
	_white-space: nowrap;
}
.MenuSysteem ul.AspNet-Menu ul li
{
	_white-space: normal;
}
/* IE 6 ------------------------------------------------------- */



.MenuSysteem ul.AspNet-Menu
{
    z-index:900;
}

.MenuSysteem ul.AspNet-Menu ul  
{
    width:150px;
    top: 40px;
    z-index:999;
}


.MenuSysteem ul.AspNet-Menu ul ul  
{
	left:181px;
    top: 0px;
}



.MenuSysteem li 
{
	line-height:40px;
}




.MenuSysteem ul.AspNet-Menu ul li a
{
    line-height:20px;
}







.MenuSysteem li:hover,
.MenuSysteem li.AspNet-Menu-Hover
{

    background-image:url('images/hover.png');
    background-repeat:repeat-x;
    background-position: center center;

}

/* IE 6 ------------------------------------------------------- */
.MenuSysteem li.AspNet-Menu-Hover
{
    _background-image:url('');
}
/* IE 6 ------------------------------------------------------- */


.MenuSysteem a, .MenuSysteem span
{
    font: 16px 'OldSansBlackRegular' , Arial, sans-serif;
    color: #ffffff;
    padding: 0 12px 0 12px;
    line-height: 40px;
    border-right:solid 1px #6d6761;

}






.MenuSysteem li.AspNet-Menu-Leaf a, 
.MenuSysteem li.AspNet-Menu-Leaf span
{
    background-image: none !important;

}

.MenuSysteem li:hover a, 
.MenuSysteem li:hover span,
.MenuSysteem li.AspNet-Menu-Hover a,
.MenuSysteem li.AspNet-Menu-Hover span,
.MenuSysteem li:hover li:hover a,
.MenuSysteem li:hover li:hover span,
.MenuSysteem li.AspNet-Menu-Hover li.AspNet-Menu-Hover a,
.MenuSysteem li.AspNet-Menu-Hover li.AspNet-Menu-Hover span,
.MenuSysteem li:hover li:hover li:hover a,
.MenuSysteem li:hover li:hover li:hover span,
.MenuSysteem li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover a,
.MenuSysteem li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover span
{
   /*  color:#ffe502; */
}



.AspNet-Menu li:hover a,
.AspNet-Menu li:hover span
{
	/* color:#ffe502; */
}






.MenuSysteem li:hover li a, .MenuSysteem li:hover li span, .MenuSysteem li.AspNet-Menu-Hover li a, .MenuSysteem li.AspNet-Menu-Hover li span, .MenuSysteem li:hover li:hover li a, .MenuSysteem li:hover li:hover li span, .MenuSysteem li.AspNet-Menu-Hover li.AspNet-Menu-Hover li a, .MenuSysteem li.AspNet-Menu-Hover li.AspNet-Menu-Hover li span
{
	border-left: 1px solid #6d6761;
	color: #636464;
    background-color: white;
	width: 150px;
	margin: 0 0 0px -1px;
	height: 25px;
	line-height:25px;
	border-right:none;
	font-family:Arial;
	font-size:12px;

}

.MenuSysteem .AspNet-Menu-Selected
{
/*
    background-image:url('images/selected.png');
    background-repeat:repeat-x;
    background-position: center center;
*/
    color:#000000;
}

.MenuSysteem .AspNet-Menu-ChildSelected 
{
	/*
    background-image:url('images/test2.png');
    background-repeat:repeat-x;
    background-position: center center;
*/
    color:#000000;
}

/* IE 6 ------------------------------------------------------- */
.MenuSysteem .AspNet-Menu-Selected
{
    _background-image:url('');

}

.MenuSysteem .AspNet-Menu-ChildSelected 
{
    _background-image:url('');
}
/* IE 6 ------------------------------------------------------- */



.MenuSysteem .AspNet-Menu-ParentSelected
{
    color:green;
}



.AspNet-Menu-WithChildren  .AspNet-Menu-Leaf  .AspNet-Menu-Selected
{
	background-color:#a76a00;
	color:White;
} 








/* ==================================== Carousel ====================== */

.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	border: 0;
	
}

.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border: 0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}

.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}

.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:89;
}


.nivo-caption p {
	padding:0px 5px 5px 5px;
	margin:0;
    color:#b7b7b7;
    font: 12px 'OldSansBlackRegular', Arial, sans-serif;
    line-height:120%;
    
}
.nivo-caption h3 {
	padding:5px 5px 0px 5px;
	margin:0;
    color:#93f200;
    text-transform:uppercase;
    font: 20px 'OldSansBlackRegular', Arial, sans-serif;
    
}


.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}

.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}

.nivo-controlNav
{
    position:absolute;
    left:890px;
    height:30px;
    top:405px;
    color:White;
    text-align:right;
    display:none;    
}


.nivo-controlNav a 
{
    float:left;
    width:15px;
    height:15px;
    text-align:center;
	z-index:99;
	cursor:pointer;
    font: 10px Arial, sans-serif;
}
.nivo-controlNav a.active {
	font-weight:bold;
	background-color:#a8cf36;
	color:black;
}

@font-face {
	font-family: 'OldSansBlackRegular';
	src: url('OldSansBlack.eot');
	src: local('OldSansBlack Regular'), local('OldSansBlack'), url('OldSansBlack.ttf') format('truetype'), url('OldSansBlack.svg#OldSansBlack') format('svg');
}



.RadSiteMap 
{
	width:980px;
}

.RadSiteMap ul li
{
	clear:none;
	list-style:none;
}


.RadSiteMap ul .rsmItem
{
	float:left;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#008fc2;
	margin:10px;
	display:block;
    padding: 0 12px 0 12px;
}

.RadSiteMap ul .rsmItem a
{
	font-size:12px;
	font-family:Arial;
	color:#a76a00;
	text-decoration:none;
}

.RadSiteMap ul ul
{
		display:block;
		margin-left:-40px;
		margin-top:10px;
		
		left:0;
}

.RadSiteMap ul ul .rsmItem
{
	clear:left;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#6c6c6c;
	margin:0px;
	padding:0;
}

.RadSiteMap ul ul .rsmItem a
{
	font-size:12px;
	font-family:Arial;
	color:#6c6c6c;
	text-decoration:none;
}


.RadSiteMap ul ul li
{
	margin:0;
	padding:0;
}





#nieuwsbrief h3
{
	float:left;
	width:130px;
	height:31px;
	padding:5px 6px 2px 5px;
	line-height:31px;
    font: 22px 'OldSansBlackRegular', Arial, sans-serif;
    line-height:120%;
    margin:0;
}



.formInput
{
	background-image:url('images/form-input.png');
	background-repeat:no-repeat;
	width:180px;
	height:31px;
	border:0;
	padding:5px 6px 2px 5px;
	float:left;
}

.formNieuwsbrief
{
	border:0;
	height:20px;
	width:170px;
}

.formButton
{
	background-image:url('images/form-button.png');
	background-repeat:no-repeat;
	width:133px;
	height:35px;
	border:0;
	padding:5px 6px 2px 5px;
	float:left;
}

.formNieuwsbriefButton
{
	border:0;
	height:25px;
	width:120px;
	background-color:Transparent;
	color:White;
}